### Property

# Handy Avatar:loadable-icon

since: 1.2

#### Declaration

    property loadable-icon: Gio.LoadableIcon [ read, write ]

#### Description [src]

A `GLoadableIcon` used to load the avatar.

Type:`GLoadableIcon`

Available since: 1.2

Getter method | `hdy_avatar_get_loadable_icon()`
Setter method | `hdy_avatar_set_loadable_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no